/*
Theme Name: One page Child
Description: Your first child theme!
Author: John Doe
Author URI: http://example.com
Template: one-page-express
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme
Text Domain: twenty-seventeen-child
*/

/* #### General settings ####*/
body {
	color: #282828;
}

/* #### Header section #### */

.nk-awb-fullheight {
	min-height: calc(50vh - 32px) !important;
}

.header-top {
	display: none;
}

h1.heading8 {
	font-size: 1.8rem;
	margin-left: 25vw;
	margin-top: 10vh;
	font-weight: 300;
}

header-subtitle {
	margin-left: 25vw;
	margin-top: 10vh;
}

/*Old style*/
h1.heading8 {
	font-size: 2.7rem;
	margin-left: 25vw;
	margin-top: 10vh;
	font-weight: 500;
	font-style: italic;
}


.wp-image-505 {
	margin-top: 5vh;
	position: absolute;
	max-width: 250px;
	top: 0;
}

/* #### Menu styling #### */

.menu-div {
	text-align: center;
}

.menu-div ul{
	display: inline-flex;
	list-style: lower-roman;
}

.menu-div li:first-child{
	margin-left: 0px;
}

.menu-div li{
	margin-left: 50px;
	text-underline-offset: 2px;
	text-decoration: underline;
    text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-decoration-style: dotted;
}

.menu-div li a {
	color: inherit;
}

/* #### Vision/Intro section #### */

.mission-block {
	margin-top: 15vh;
	margin-bottom: 35vh;
}

.vision-tekst{
	margin-bottom: 50px;
    padding-left: 5vw;
    margin-right: 5vw;
}

.vision-tekst br {
	margin-top: 20px;
}

/*.qwp-image-346 {
	margin-top: 25vh;
}
*/
/* #### Service section #### */

.service {
	margin-top: 10vh;
	margin-bottom: 0vh;
}

.service-headline {
	margin-bottom: 10vh;
}

.services-colm {
	margin-bottom: 10vh;
}

.service-item ul {
    margin: 10px 0px 10px 120px;
}

.service-item li {
	margin-bottom: 5px;
}

#process {
	margin-bottom: 5vh;
}

.process-block {
	margin-top: 10vh;
	margin-bottom: 20vh;
}

.process-header h5{
	margin-bottom: 2vh;
}

.process-block-mid {
	margin-top: 10vh;
	margin-left: 7vw;
	margin-right: 7vw;
}

.process-subhead {
    margin: 0;
    font-weight: bolder;
}

.process-subtext {
    margin-right: 7vw;
    margin-left: 3vw;
}

.process-img-mobil{
	display: none;
}

/* #### About section ####*/

.about-block {
	margin-top: 10vh;
}

.about-tekst {
	margin: 5vh 10vw 0 5vw;
}

.current {
	margin: 5vh 10vw 0 5vw;
}

/* #### Collaporators section #### */

.cases {
	margin-top: 20vh;
	margin-bottom: 20vh;
}

.wp-block-image.is-style-default figcaption {
    font-size: 14px;
   	text-align: center;
}

.ngg-galleryoverview.default-view {
	text-align: center;
	font-size: 0 !important;
	letter-spacing: 0 !important;
	max-height: 50vh;
}

.end-colab-1 {
	margin-bottom: 10vh;
	margin-top: -5vh;
}


/* #### Publications section #### */

.publications-head {
	margin-top: 10vh;
}

.publications {
	margin-bottom: 15vh;
}

.publications ul {
	list-style: none;
	font-size: 10px;
}

/* #### Contact section #### */

.contact {
	/*padding-top: 20vh;*/
	margin-bottom: 20vh;
}

.contact-icons {
	margin-top: 10vh;
}
/*
.contact-text {
	margin-left: 20vw;
	margin-right: 20vw;
}
*/

/* #### Footer section #### */

.footer {
	background-color: #222222e6;
	border-top: 0px solid #222222e6;
	min-height: 50px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.foot-list {
	margin-right: 20px;
	padding: 0px 0px 0px 0px;
	display: inline-flex;
	text-align: left;
	list-style: none;
}

.foot-list li {
	font-size: 1 rem;
	color: white;
}

.foot-list > li:first-child {
	margin-right: 10vw;
}

.foot-list > li:last-child {
	margin-left: 10vw;
}


/* #### Misc #### */

.text-just {
	text-align: justify !important;
}


@media (max-width: 950px) {

	h1.heading8 {
		font-size: 2.5rem;
		margin-left: 25vw;
		font-weight: 400;
	}

	.header-description-row {
    	padding: 0px 15px 0px 15px;
	}

	.wp-image-346 {
		display: block;
		margin-top: -550px;
		z-index: 100;
		position: relative;
		max-width: 200px !important;
		margin-left: 50px;
	}

	.menu-div ul {
		padding: 0;
	}

	.menu-div li {
		margin-left: 20px;
		font-size: 13px;
		padding: 0;
	}

	.menu-div li:first-child {
		margin-left: 20px;
		font-size: 13px;
		padding: 0;
	}	

	.mission-block {
		margin-top: 10vh;
		margin-bottom: 15vh;
	}

	.mission-tekst {
		margin: 0 0 5vh 0 ;
		padding: 0 0 0 0 ;
	}

	.service {
		margin-bottom: 0vh;
		margin-top: 10vh;
	}

	.service-item {
		margin-bottom: 5vh;
	}

	.service-item ul {
	    text-align: left;
	    text-align: justify;
	    margin: 10px 0px 10px 0px;
	}

	.process-block {
		margin-top: 0vh;
		margin-bottom: 0vh;
	}

	.process-img-desktop{
		display: none;
	}
	
	.process-img-mobil{
		display: block;
		margin-top: 100px;
	}

	.cases {
		margin-top: 10vh;

	}

	.cases-block {	
		display: flex;
		margin-bottom: -5vh;
		box-sizing: border-box;
		flex-wrap: nowrap;
		margin-top: 0vh;
	}

	.work-process {
		display: none;
	}

	.publications ul {
		list-style: none;
		font-size: 9px;
		margin: 0px 0px 0px 0px;
		padding: 0 0 0 0;
		text-align: left;
	}

	.publications li {
		margin-bottom: 1.3em;
	}

	.wp-block-image.is-style-default figcaption {
    	font-size: 12px;
    	text-align: center;
	}

	.contact-icons {
		margin-top: 5vh;
		flex-wrap: nowrap;
	}

	.contact-text {
		margin-left: 0vw;
		margin-right: 0vw;
	}

	.footer {
		display: none;
	}

}

@media (max-width: 750px) {

	.header, .header-homepage {
		background-image:url("http://test.mathiaswarnich.dk/wp-content/uploads/2021/09/VerdensmaalSORTHVID-banner-smallest.jpg") !important; 
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	h1.heading8 {
		font-size: 1rem;
		margin-left: 10vw;
		font-weight: 400;
		line-height: 2;
		font-style: italic;
	}

	.footer {
		display: none;
	}




}